Commit bd00a0ed authored by Carlos Garnacho's avatar Carlos Garnacho

libtracker-data: Fix define for glib < 2.52.0

We fallback on libuuid with older glibs, but the #ifdef got the
condition wrong.
parent f241268b
......@@ -21,7 +21,7 @@
#include "config.h"
#include "tracker-uuid.h"
#if GLIB_CHECK_VERSION (2, 52, 0)
#if ! GLIB_CHECK_VERSION (2, 52, 0)
#include <uuid/uuid.h>
#endif
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment